Update Contact List
Update existing Contact List
patch
Authorizations
Api-TokenstringRequired
Pass the API token in the Api-Token
Path parameters
list_idinteger · int64 · min: 1RequiredExample:
Unique list ID
3229Body
namestring · max: 255Optional
Responses
200
OK.
application/json
idintegerOptional
namestring · max: 255Optional
401
Returns unauthorized error message. Check your credentials.
application/json
403
Returns forbidden error message. Check your permissions.
application/json
404
Resource not found
application/json
429
Rate limit exceeded for the current account.
application/json
500
Internal error. Retry later or contact support.
application/json
patch/api/contacts/lists/{list_id}
curl -X PATCH https://mailtrap.io/api/contacts/lists/{list_id} \
-H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Content-Type: application/json' \
-d '{"name": "Former Customers"}'
{
"id": 26730,
"name": "Former Customers"
}Last updated
Was this helpful?

